Add a Note to a Participant
post
/public/v1/participants/{participant}/notesparticipantstringrequiredThe participant UUID
Body
application/jsoncontentstringrequiredmax length 16777215Limited to 16777215 bytes.
checkin_typeenum<string> | nullAvailable options:emailface to facephonesmsteleconsultauthorobject▶Show 1 child attributesHide child attributes
idstring<uuid>
Response
200application/jsonParticipantNoteResource
dataobjectrequired▶Show 8 child attributesHide child attributes
idstringrequiredExample:n1o2t3e4-b5c6-47d8-9e0f-1a2b3c4d5e6fcontentstringrequiredExample:Supported the participant with their morning routine.source_typestringrequiredExample:supportsourceobject | nullrequired▶Show 2 child attributesHide child attributes
idstringrequiredtypestring | nullrequired
authorobject | nullrequired▶Show 2 child attributesHide child attributes
idstringrequiredExample:u1s2e3r4-b5c6-47d8-9e0f-1a2b3c4d5e6fnamestringrequiredExample:Jane Smith
checkin_typestring | nullrequiredExample:phonecreated_atstringrequiredExample:2024-01-15T10:30:00+00:00updated_atstringrequiredExample:2024-01-15T11:05:00+00:00
401Unauthenticated403Authorization error404Not found422Validation error